CFBundleName = "antconc3.2.0m";
CFBundleShortVersionString = "3.2.0";
CFBundleGetInfoString = "antconc3.2.0m version 3.2.0 Copyright 2006 Laurence Anthony";
NSHumanReadableCopyright = "Copyright 2006 Laurence Anthony.";